demos_src += files(
	'app.d',
	'demos/brick_breaker.d',
	'demos/bullet_madnes.d',
	'demos/particles.d',
	'demos/physics.d',
	'demos/sandbox.d',
	'demos/simple.d',
	'demos/snake.d',
	'demos/space_invaders.d',
	'game_core/basic.d',
	'game_core/collision.d',
	'game_core/job_updater.d',
	'game_core/rendering.d',
	'gui/component.d',
	'gui/manager.d',
	'gui/system.d',
	'gui/template_.d',
	'gui/tool_circle.d',
)